--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767956881.77272'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1767955982.62784'
    into_interval: 1W
    time: '1767956042.21012'
  minmax: 
    max: '1767956881.58582'
    min: '1767937275.23109'
    mtime: '1767956042'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767956881.58582'
    path: 02STAMP
    type: new
  - 
    epoch: '1767955982.62784'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767955982.62653'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767955982.54592'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767955978.71046'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767955977.01993'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767954122.11027'
    path: ''
    type: new
  - 
    epoch: '1767937276.43762'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1767937275.23109'
    path: 06perms.txt
    type: new
